EDIT - bug #9760

image gallery shows webapp icons instead of thumbnails

09/15/2021 01:41 PM - Andreas Kohlbecker

Start date:

Due date:

% Done: 100%
Estimated time: 0:00 hour

Found in Version:

Status: Closed

Priority: Highest

Assignee: Andreas Kohlbecker
Category: cdm-dataportal
Target version: Release 5.27
Severity: normal
Associated revisions

Revision c2162a74 - 09/15/2021 01:42 PM - Andreas Kohlbecker

fix #9760 fixing mime-type detection

Revision 9bd9c1f2 - 09/15/2021 01:52 PM - Andreas Kohlbecker

fix #9760 fixing mime-type detection

History

#1 - 09/15/2021 01:42 PM - Andreas Kohlbecker

- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|c2162a7475c7dac6d90a663403cc23a6be054a75.

#2 - 09/15/2021 01:43 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

- % Done changed from 50 to 100
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/c2162a7475c7dac6d90a663403cc23a6be054a75

#3 - 09/21/2021 02:12 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.27
